BODY {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
.a {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
.input {
	BORDER-RIGHT: #70b5f0 1px solid; BORDER-TOP: #70b5f0 1px solid; BORDER-LEFT: #70b5f0 1px solid; COLOR: #0b66c2; BORDER-BOTTOM: #70b5f0 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}
.input2 {
	BORDER-RIGHT: #58595b 1px solid; BORDER-TOP: #58595b 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND: #ffffff; BORDER-LEFT: #58595b 1px solid; WIDTH: 60px; COLOR: #ce0000; LINE-HEIGHT: normal; BORDER-BOTTOM: #58595b 1px solid; FONT-STYLE: normal; HEIGHT: 16px; FONT-VARIANT: normal
}
.button_index {
	BORDER-RIGHT: 1px ridge; BORDER-TOP: #ffffff 1px ridge; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 1px ridge; PADDING-TOP: 2px; BORDER-BOTTOM: 1px ridge; HEIGHT: 14pt; BACKGROUND-COLOR: #cccccc
}
INPUT {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: #cccccc; PADDING-TOP: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc
}
SELECT {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: #cccccc; PADDING-TOP: 1px; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc
}
FORM {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.fontline1 {
	LINE-HEIGHT: 20px
}
.p3 {
	LINE-HEIGHT: 140%
}
A.i1:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.i1:hover {
	COLOR: #ff8800; TEXT-DECORATION: underline
}
A.i1:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
TABLE.shoptitle A {
	COLOR: #ffffff; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
TABLE.bluebox {
	BORDER-RIGHT: #29bae7 1px solid; BORDER-TOP: #29bae7 1px solid; BORDER-LEFT: #29bae7 1px solid; BORDER-BOTTOM: #29bae7 1px solid
}
.SOLID06 {
	BORDER-RIGHT: #6d6d6d 1px solid; BORDER-TOP: #6d6d6d 1px solid; BORDER-LEFT: #6d6d6d 1px solid
}
.SOLID03 {
	BORDER-RIGHT: #8c8c8c 1px solid; BORDER-TOP: #8c8c8c 1px solid; BORDER-LEFT: #8c8c8c 1px solid; BORDER-BOTTOM: #8c8c8c 1px solid
}
.txt4 {
	FILTER: DropShadow(Color=#e2e2e2, OffX=1, OffY=1, Positive=1); COLOR: #000000; LINE-HEIGHT: 15pt; LETTER-SPACING: 1pt
}
.txt5 {
	FONT-SIZE: 9pt; FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1); LINE-HEIGHT: normal; LETTER-SPACING: 1pt
}
.dropshad {
	FILTER: dropshadow(offx=1, offy=1, color=white)
}
.dropshad2 {
	FILTER: dropshadow(offx=1, offy=1, color=black)
}
